ul.product-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
ul.product-list li {
    min-height: 400px;
    margin-bottom: 3px;
    flex-basis: 33%;
    position: relative;
}
ul.product-list li .img {
    width: 100%;
}
ul.product-list li .img img {
    width: 100%;
}
ul.product-list li .des {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 2rem;
    left: 0;
}
ul.product-list li .des h1 {
    margin-bottom: 4px;
    font-size: 15px;
    font-weight: normal;
}
ul.product-list li .des h2 {
    font-size: 12px;
    font-weight: normal;
}
ul.product-list li .des h3 {
    font-size: 13px;
    font-weight: normal;
}

@media all and (max-width: 800px) {
    ul.product-list li {
        flex-basis: 100%;
    }
    
}